=== added file 'doc/Bazaar-Logo-For-Manuals.png'
Binary files doc/Bazaar-Logo-For-Manuals.png and doc/Bazaar-Logo-For-Manuals.png differ
=== modified file 'doc/_templates/index.html'
--- doc/_templates/index.html	2009-08-18 00:10:19 +0000
+++ doc/_templates/index.html	2009-09-02 16:03:51 +0000
@@ -35,7 +35,7 @@
     </td></tr>
   </table>
 
-  <p>Keen to help? See the <a href="{{ pathto("developers/index") }}">Developer Docs</a>
+  <p>Keen to help? See the <a href="http://doc.bazaar-vcs.org/latest/developers/">Developer Docs</a>
       for policies and tools on contributing code, tests and documentation.</p>
 
 
@@ -49,9 +49,6 @@
         <p><a href="http://bazaar-vcs.org/BzrGlossary/">Glossary</a>
         </p>
     </td><td width="25%">
-        <p><a href="{{ pathto("genindex") }}">Index</a>
-        </p>
-    </td><td width="25%">
         <p><a href="{{ pathto("search") }}">Search</a>
         </p>
     </td></tr>

=== modified file 'doc/conf.py'
--- doc/conf.py	2009-07-22 13:41:01 +0000
+++ doc/conf.py	2009-09-02 16:03:51 +0000
@@ -45,9 +45,9 @@
 # built documents.
 #
 # The short X.Y version.
-version = '1.18'
+version = '2.0'
 # The full version, including alpha/beta/rc tags.
-release = '1.18dev'
+release = '2.0rc2'
 
 # The language for content autogenerated by Sphinx. Refer to documentation
 # for a list of supported languages.
@@ -123,7 +123,7 @@
 #html_title = None
 
 # A shorter title for the navigation bar.  Default is the same as html_title.
-#html_short_title = None
+html_short_title = "Bazaar 2.0 Table of Contents"
 
 # The name of an image file (relative to this directory) to place at the top
 # of the sidebar.
@@ -175,7 +175,7 @@
 #html_file_suffix = ''
 
 # Output file base name for HTML help builder.
-htmlhelp_basename = 'Bazaardoc'
+htmlhelp_basename = 'Bazaar-Docs'
 
 
 # -- Options for LaTeX output --------------------------------------------------
@@ -189,13 +189,29 @@
 # Grouping the document tree into LaTeX files. List of tuples
 # (source start file, target name, title, author, documentclass [howto/manual]).
 latex_documents = [
-  ('contents', 'Bazaar.tex', u'Bazaar Documentation',
-   u'Bazaar Developers', 'manual'),
+  # Manuals
+  ('en/user-guide/index', 'bzr-en-user-guide.tex', u'Bazaar User Guide',
+   u'Bazaar Developers', 'manual'),
+  ('en/user-reference/bzr_man', 'bzr-en-user-reference.tex', u'Bazaar User Reference',
+   u'Bazaar Developers', 'manual'),
+  ('en/release-notes/NEWS', 'bzr-en-release-notes.tex', u'Bazaar Release Notes',
+   u'Bazaar Developers', 'manual'),
+  ('en/upgrade-guide/index', 'bzr-en-upgrade-guide.tex', u'Bazaar Upgrade Guide',
+   u'Bazaar Developers', 'manual'),
+  # Tutorials
+  ('en/mini-tutorial/index', 'bzr-en-tutorial-mini.tex', u'Bazaar in five minutes',
+   u'Bazaar Developers', 'howto'),
+  ('en/tutorials/tutorial', 'bzr-en-tutorial.tex', u'Bazaar Tutorial',
+   u'Bazaar Developers', 'howto'),
+  ('en/tutorials/using_bazaar_with_launchpad', 'bzr-en-tutorial-with-launchpad.tex',
+   u'Using Bazaar With Launchpad', u'Bazaar Developers', 'howto'),
+  ('en/tutorials/centralized_workflow', 'bzr-en-tutorial-centralized.tex',
+   u'Centralized Workflow Tutorial', u'Bazaar Developers', 'howto'),
 ]
 
 # The name of an image file (relative to this directory) to place at the top of
 # the title page.
-#latex_logo = None
+latex_logo = 'Bazaar-Logo-For-Manuals.png'
 
 # For "manual" documents, if this is true, then toplevel headings are parts,
 # not chapters.

=== modified file 'doc/en/mini-tutorial/index.txt'
--- doc/en/mini-tutorial/index.txt	2009-04-04 02:50:01 +0000
+++ doc/en/mini-tutorial/index.txt	2009-09-02 16:03:51 +0000
@@ -2,8 +2,6 @@
 Bazaar in five minutes
 ======================
 
-.. contents::
-
 Introduction
 ============
 

=== modified file 'doc/en/tutorials/centralized_workflow.txt'
--- doc/en/tutorials/centralized_workflow.txt	2009-07-22 13:41:01 +0000
+++ doc/en/tutorials/centralized_workflow.txt	2009-09-02 16:03:51 +0000
@@ -1,6 +1,6 @@
-====================
-Centralized Workflow
-====================
+=============================
+Centralized Workflow Tutorial
+=============================
 
 
 Overview
@@ -23,8 +23,6 @@
 
 .. _Bazaar: http://bazaar-vcs.org
 
-.. contents::
-
 
 Initial Setup
 =============

=== modified file 'doc/en/tutorials/tutorial.txt'
--- doc/en/tutorials/tutorial.txt	2009-06-27 08:10:13 +0000
+++ doc/en/tutorials/tutorial.txt	2009-09-02 16:03:51 +0000
@@ -11,8 +11,6 @@
 Bazaar Tutorial
 ===============
 
-Current for bzr-0.91, 2007-08
-
 
 Introduction
 ============
@@ -24,8 +22,8 @@
 different." Otherwise, get some coffee or tea, get comfortable and get
 ready to catch up. 
 
-The Purposes of Revision Control
-================================
+The purpose of revision control
+===============================
 
 Odds are that you have worked on some sort of textual data -- the sources
 to a program, web sites or the config files that Unix system
@@ -57,8 +55,8 @@
 We keep these logs so that if later there is some sort of problem with
 sftp, we can figure out when the problem probably happened. 
 
-How DRCS is Different
----------------------
+How DRCS is different
+=====================
 
 Many Revision Control Systems (RCS) are stored on servers. If one wants to
 work on the code stored within an RCS, then one needs to connect to the
@@ -282,6 +280,7 @@
 As a shortcut, ``bzr diff -p1`` produces a form that works with the 
 command ``patch -p1``.
 
+
 Committing changes
 ==================
 
@@ -308,7 +307,7 @@
 can also be useful when you pick up your work after a break.)
 
 Message from an editor
-======================
+----------------------
 
 If you use neither the ``-m`` nor the ``-F`` option then bzr will open an
 editor for you to enter a message.  The editor to run is controlled by
@@ -355,9 +354,13 @@
 given then only those ones will be affected. ``bzr revert`` also clears the
 list of pending merges revisions.
 
+
 Ignoring files
 ==============
 
+The .bzrignore file
+-------------------
+
 Many source trees contain some files that do not need to be versioned,
 such as editor backups, object or bytecode files, and built programs.  You
 can simply not add them, but then they'll always crop up as unknown files.
@@ -400,7 +403,7 @@
     % bzr commit -m "Add ignore patterns"
 
 
-Global Ignores
+Global ignores
 --------------
 
 There are some ignored files which are not project specific, but more user
@@ -574,6 +577,7 @@
   rsync, or other related file transfer methods.  This is usually less safe
   than using ``push``, but may be faster or easier in some situations.
 
+
 Moving changes between trees 
 ============================
 

=== modified file 'doc/en/tutorials/using_bazaar_with_launchpad.txt'
--- doc/en/tutorials/using_bazaar_with_launchpad.txt	2009-07-22 13:41:01 +0000
+++ doc/en/tutorials/using_bazaar_with_launchpad.txt	2009-09-02 16:03:51 +0000
@@ -2,8 +2,6 @@
 Using Bazaar with Launchpad
 ===========================
 
-.. contents::
-
 
 Motivation
 ==========

=== modified file 'doc/en/upgrade-guide/index.txt'
--- doc/en/upgrade-guide/index.txt	2009-07-22 13:41:01 +0000
+++ doc/en/upgrade-guide/index.txt	2009-09-02 16:03:51 +0000
@@ -8,8 +8,6 @@
 ..   level 3 ~~~~~~~~
 ..   level 4 ^^^^^^^^ (it is better not to use nesting deeper than 3 levels)
 
-.. contents::
-
 .. include:: overview.txt
 .. include:: data_migration.txt
 .. include:: tips_and_tricks.txt

=== removed file 'doc/en/user-guide/index.txt'
--- doc/en/user-guide/index.txt	2009-07-26 15:58:33 +0000
+++ doc/en/user-guide/index.txt	1970-01-01 00:00:00 +0000
@@ -1,118 +0,0 @@
-#################
-Bazaar User Guide
-#################
-
-.. Please mark sections in included files as following:
-..   level 1 ========
-..   level 2 --------
-..   level 3 ~~~~~~~~
-..   level 4 ^^^^^^^^ (it is better not to use nesting deeper than 3 levels)
-
-.. contents:: :depth: 3
-
-
-Introduction
-############
-
-.. include:: introducing_bazaar.txt
-.. include:: core_concepts.txt
-.. include:: bazaar_workflows.txt
-
-
-Getting started
-###############
-
-.. include:: installing_bazaar.txt
-.. include:: entering_commands.txt
-.. include:: getting_help.txt
-.. include:: configuring_bazaar.txt
-.. include:: using_aliases.txt
-.. include:: plugins.txt
-.. include:: zen.txt
-
-
-Personal version control
-########################
-
-.. include:: solo_intro.txt
-.. include:: starting_a_project.txt
-.. include:: controlling_registration.txt
-.. include:: reviewing_changes.txt
-.. include:: recording_changes.txt
-.. include:: browsing_history.txt
-.. include:: releasing_a_project.txt
-.. include:: undoing_mistakes.txt
-
-
-Sharing with peers
-##################
-
-.. include:: partner_intro.txt
-.. include:: branching_a_project.txt
-.. include:: merging_changes.txt
-.. include:: resolving_conflicts.txt
-.. include:: annotating_changes.txt
-
-
-Team collaboration, central style
-#################################
-
-.. include:: central_intro.txt
-.. include:: publishing_a_branch.txt
-.. include:: using_checkouts.txt
-.. include:: working_offline_central.txt
-.. include:: reusing_a_checkout.txt
-
-
-Team collaboration, distributed style
-#####################################
-
-.. include:: distributed_intro.txt
-.. include:: organizing_branches.txt
-.. include:: using_gatekeepers.txt
-.. include:: sending_changes.txt
-
-
-Miscellaneous topics
-####################
-
-.. include:: part2_intro.txt
-.. include:: adv_merging.txt
-.. include:: shelving_changes.txt
-.. include:: filtered_views.txt
-.. include:: stacked.txt
-.. include:: server.txt
-.. include:: hooks.txt
-.. include:: version_info.txt
- 
-
-A brief tour of some popular plugins
-####################################
-
-.. include:: bzrtools_plugin.txt
-.. include:: svn_plugin.txt
-.. include later looms_plugin.txt
-
-
-Integrating Bazaar into your environment
-########################################
-
-.. include:: web_browsing.txt
-.. include later - file_explorers.txt
-.. include later - desktop_integration.txt
-.. include later - editors_and_ides.txt
-.. include later - email.txt
-.. include:: bug_trackers.txt
-
-
-Appendices
-##########
-
-.. include:: specifying_revisions.txt
-.. include:: organizing_your_workspace.txt
-.. include:: shared_repository_layouts.txt
-.. include:: setting_up_email.txt
-.. include:: http_smart_server.txt
-.. include:: writing_a_plugin.txt
-
-.. |--| unicode:: U+2014

=== renamed file 'doc/en/user-guide/index-for-2x.txt' => 'doc/en/user-guide/index.txt'
